Require i18n version 0.4.1 and fix monkey patch to work with it
[rails.git] / config / example.application.yml
2010-08-13 Tom HughesRename application.yml to example.application.yml